@import "../partials/dependencies";

$template-basic:true;

$primary-color: #0093d7;
$anchor-color:$primary-color;
$anchor-color-hover:$primary-color;
$anchor-text-decoration:none;
$anchor-text-decoration-hover:underline;
$font-size:82.5%;
$font-family:'helvetica neue',helvetica,arial,sans-serif;
$header-height:80px;
$logo-width:199px;
$logo-height:35px;
$logo-url:"../../form/groningenseaports/img/logo.png";
$body-bg:#dee6f1;
$container-shadow:none;
$container-border:none;
$title-padding-right:20px;
$title-padding-left:20px;

@import "template-normalize";
@import "basic-template";
@import "template-defaults";
@import "button-reset";
@import "template-media-queries";